Annonce

#1 2006-04-11 23:08:44

jackytlse
Membre
Montesquieu-Lauragais
2005-03-06
47

Mod QLC

Bonjour,
Je voudrais savoir si le mod QLC est compatible avec la version 1.5.2, et si oui, comment l'installer.
Je vous remercie,
Jacques

Hors ligne

#2 2006-04-18 22:41:06

VDigital
Former Piwigo Team
Montpellier (FR)
2005-05-04
15126

Re: Mod QLC

Bonjour Jacques,

Il semblerait bien que oui... [1.52] Petit problème avec QLC
Sa petite galerie photo

8-)


Vincent -« Plus vidéaste averti que photographe amateur... »
La galerie - Le blog   

Piwigo est une application libre de gestion de photos en ligne.

Hors ligne

Pied de page des forums

Propulsé par FluxBB

github twitter newsletter Faire un don Piwigo.org © 2002-2022 · Contact